gb.db.sqlite2

The Gambas SQLite 2 driver.

This component is deprecated.

Authors Nigel Gerrard, BenoƮt Minisini.
Requires gb.db.